{% extends 'admin.html.twig' %}

{% block title %}Genre index{% endblock %}

{% block body %} 



























   {# <h1>Last author</h1>
  
    
        <table class="table-responsive col-md-6">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Name</th>
                    <th>Description</th>
                    <th>Slug</th>
                    <th>actions</th>
                </tr>
            </thead>
            <tbody>
            {% for author in authors %}
                <tr>
                    <td>{{ author.id }}</td>
                    <td>{{ author.name }}</td>
                    <td>{{ author.description }}</td>
                    <td>{{ author.slug }}</td>
                    <td>
                        <a href="{{ path('app_admin_author_show', {'id': author.id}) }}">show</a>
                        <a href="{{ path('app_admin_author_edit', {'id': author.id}) }}">edit</a>
                    </td>
                </tr>
            {% else %}
                <tr>
                    <td colspan="7">no records found</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div> #}
    {# <h1>Customer index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Phone</th>
                <th>BillingAddress</th>
                <th>ShippingAddress</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for customer in customers %}
            <tr>
                <td>{{ customer.id }}</td>
                <td>{{ customer.phone }}</td>
                <td>{{ customer.billingAddress }}</td>
                <td>{{ customer.shippingAddress }}</td>
                <td>
                    <a href="{{ path('app_admin_customer_show', {'id': customer.id}) }}">show</a>
                    <a href="{{ path('app_admin_customer_edit', {'id': customer.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table> #}
    {# <h1>Last Product</h1>


        <table class="table-responsive col-md-6">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Name</th>
                    <th>Price</th>
                    <th>Valid</th>                           
                    <th>actions</th>
                </tr>
            </thead>
            <tbody>
            {% for product in products %}
                <tr>
                    <td>{{ product.id }}</td>
                    <td>{{ product.name }}</td>
                    <td>{{ product.price }}</td>
                    <td>{{ product.valid ? 'Yes' : 'No' }}</td>
                    <td>
                        <a href="{{ path('app_admin_product_show', {'id': product.id}) }}">show</a>
                        <a href="{{ path('app_admin_product_edit', {'id': product.id}) }}">edit</a>
                    </td>
                </tr>
            {% else %}
                <tr>
                    <td colspan="9">no records found</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div> #}

<div class="row">

        <div class="col-lg-6 col-md-6 col-sm-12">
            <table class="table-responsive">
            <h1>Last Author</h1>
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Name</th>
                    <th>Slug</th>
                    <th>actions</th>
                </tr>
            </thead>
            <tbody>
            {% for author in authors %}
                <tr>
                    <td>{{ author.id }}</td>
                    <td>{{ author.name }}</td>
                    <td>{{ author.slug }}</td>
                    <td>
                        <a href="{{ path('app_admin_author_show', {'id': author.id}) }}">show</a>
                        <a href="{{ path('app_admin_author_edit', {'id': author.id}) }}">edit</a>
                    </td>
                </tr>
            {% else %}
                <tr>
                    <td colspan="7">no records found</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
        </div>
        <div class="col-lg-6 col-md-6 col-sm-12">
         <h1>Last Customer</h1>
            <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Phone</th>
                <th>BillingAddress</th>
                <th>ShippingAddress</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for customer in customers %}
            <tr>
                <td>{{ customer.id }}</td>
                <td>{{ customer.phone }}</td>
                <td>{{ customer.adresse1}}</td>
                <td>{{ customer.adresse2 }}</td>
                <td>
                    <a href="{{ path('app_admin_customer_show', {'id': customer.id}) }}">show</a>
                    <a href="{{ path('app_admin_customer_edit', {'id': customer.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table> 
        </div>
         <div class="col-lg-6 col-md-6 col-sm-12">
         <h1>Last Product</h1>
            <table class="table-responsive col-md-6">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Name</th>
                    <th>Price</th>
                    <th>Valid</th>                           
                    <th>actions</th>
                </tr>
            </thead>
            <tbody>
            {% for product in products %}
                <tr>
                    <td>{{ product.id }}</td>
                    <td>{{ product.name }}</td>
                    <td>{{ product.price }}</td>
                    <td>{{ product.valid ? 'Yes' : 'No' }}</td>
                    <td>
                        <a href="{{ path('app_admin_product_show', {'id': product.id}) }}">show</a>
                        <a href="{{ path('app_admin_product_edit', {'id': product.id}) }}">edit</a>
                    </td>
                </tr>
            {% else %}
                <tr>
                    <td colspan="9">no records found</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
        </div>
        <div class="col-lg-6 col-md-6 col-sm-12">
         <h1>Last Orders</h1>
            <table class="table-responsive col-md-6">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Name</th>
                    <th>Price</th>
                  
                </tr>
            </thead>
            <tbody>
            {% for order in orders %}
                <tr>
                    <td>{{ order.id }}</td>
                     <td>{{ order.createdAt ? order.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                    {# <td>{{ order.customer}}</td> #}
                   
                    <td>
                        <a href="{{ path('app_admin_product_show', {'id': order.id}) }}">show</a>
                        <a href="{{ path('app_admin_product_edit', {'id': order.id}) }}">edit</a>
                    </td>
                </tr>
            {% else %}
                <tr>
                    <td colspan="9">no records found</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
        </div>
    </div>

{% endblock %}
